@media only screen and (min-width: 1200px) {
    .column-5 {
        width: 32%;
        margin-right: 16px;
    }
    
}

@media only screen and (min-width: 992px) and (max-width:1199px) {
    .input-number {
        width: 50px;
    }

    .error_wrapper {
        margin-top: 20px;
    }
    
    .column-5 {
        width: 32%;
        margin-right: 13px;
    }
    
}

@media only screen and (min-width: 992px) {

    .mmt-50 {
        margin-top: -60px;
    }

    .feature_product:hover .feature_product_info {
        transform: translateY(-50px);
    }

    .feature_product:hover .product_action {
        visibility: visible;
        opacity: 1;
    }

    .product_action {
        visibility: hidden;
        opacity: 0;
    }

    .sidebar_wrapper {
        padding-right: 30px;
    }
    
    .top-offer-banner {
        height: 150px;
    }
    
    .column-5:nth-child(3),
    .column-5:nth-child(6) {
        margin-right: 0;
    }

}

@media only screen and (max-width: 991px) {
    .md-none {
        display: none;
    }

    .smb-10 {
        margin-bottom: 10px;
    }

    .menu-btn {
        justify-content: center;
        padding-top: 15px;
    }

    .mobile-bar.js-menu-toggle {
        display: block;
        position: relative;
        top: -2px;
    }

    .mobile-bar span {
        font-size: 35px;
        border-radius: 4px;
        color: #fff;
    }

    .contact_num i {
        color: #333;
    }

    .site-mobile-menu .site-mobile-menu-body {

        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .site-mobile-menu-body .contact_num {
        order: 2;
        text-align: left;
        margin: 15px 0 0 0;
    }

    .site-mobile-menu .site-nav-wrap .arrow-collapse {

        width: 100%;

    }

    .site-mobile-menu .site-nav-wrap .arrow-collapse::before {
        left: auto;
        right: 0;
    }

    .hero_section {
        margin-top: 110px;
    }

    .contact_num a {
        color: #333;
    }

    .checkout_details {
        margin-bottom: 15px;
    }
}


@media only screen and (min-width: 768px) and (max-width:991px) {
    .site-navbar-wrap.maf .navbar-brand img {
        max-width: 80px;
        top: 5px;
        position: relative;
    }

    .site-navbar-wrap.maf .search_box {
        margin-top: 0px;
    }

    .menu-btn {
        position: relative;
        bottom: 12px;
        padding-top: 0;
    }

    .row.maf {
        margin-top: -15px;
    }

    .mobile-bar.js-menu-toggle {
        display: block;
        position: relative;
        top: -6px;
    }

    .site-navbar-wrap {
        padding: 10px 0 0px;
    }

    .hero_text h1 {
        font-size: 40px;
    }

    .hero_text span {
        font-size: 14px;
    }

    .promo_text h3 {
        font-size: 18px;
    }

    .feature_product {
        height: 390px;
    }

    .product_action {
        bottom: 16px;
    }

    .footer_widget {
        margin-bottom: 25px;
    }

    .order-tracking p {
        font-size: 14px;
    }

    .entry-text {
        margin-top: 10px;
    }

    .single-blog-item .card-title {

        font-size: 16px;
    }

    .content_wrapper {
        padding: 120px 0 80px;
    }

    .breadcrumb_menu {
        padding: 15px 0 15px;
    }

    .slider-nav__item img {
        max-width: 55px;
    }

    .error_wrapper {
        margin-top: 20px;
    }

    .success_wrapper {
        margin-top: 20px;
        height: 480px;
    }

    .success_msg {
        padding: 20px 0 0;
    }
    
    .column-5 {
        width: 48%;
        margin-right: 18px;
    }
    
    .column-5:nth-child(even) {
        margin-right: 0;
    }
}

@media only screen and (min-width: 768px) {
    .sm-none {
        display: none !important;
    }

    .filter_bar {
        display: none;
    }
    
    .offer-product-list .feature_product_img {
        height: 200px;
    }
    
    .offer-product-list .feature_product {
        height: 450px;
    }
}


@media only screen and (min-width: 320px) and (max-width: 767px) {
    .xpx-7 {
        padding-left: 7px !important;
        padding-right: 7px !important;
    }

    .xs-center {
        text-align: center !important;
    }

    .xs-none {
        display: none !important;
    }

    .site-navbar-wrap.maf .navbar-brand img {
        max-width: 48px;
        top: -3px;
        position: relative;
    }

    .site-navbar-wrap.maf .search_box {
        margin: 0 0 0 10px;
    }

    .menu-btn {
        position: relative;
        bottom: -10px;
        padding-top: 0;
    }

    .row.maf {
        margin-top: -5px;
    }

    .mobile-bar.js-menu-toggle {
        display: block;
        position: relative;
        top: -5px;
        right: 5px;
    }

    .site-navbar-wrap {
        padding: 13px 0 18px;
    }

    .section_title {
        padding-bottom: 30px;
    }

    .section_title h3 {
        font-size: 22px;
    }

    .site-navbar-wrap .navbar-brand img {
        max-width: 45px;
    }



    .search_box .form-group input {

        width: 100%;
        padding: 10px 10px 10px 20px;
        font-size: 12px;

    }

    .search_box .form-group span {
        top: 13px;
        left: 7px;
        font-size: 14px;
    }

    .search_box .form-group button.search_btn {

        width: auto;
        padding: 0 10px;
        font-size: 12px;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    .hero_section {
        margin-top: 100px;
    }

    .hero_slider_item {
        padding: 30px 0;
    }

    .hero_img {
        max-width: 70%;
        margin: 0 auto 20px;
    }

    .hero_text {
        text-align: center;
    }

    .hero_slider .owl-dots {
        bottom: -20px;
    }

    .hero_text h1 {
        font-size: 30px;
        line-height: 36px;
        margin: 5px 0 20px;
    }

    .hero_text span {
        font-size: 12px;
    }

    .promo_section {
        padding: 20px 0;
    }

    .promo_text h3 {
        font-size: 16px;
    }

    .promo_text p {
        font-size: 13px;
    }

    .promo_box {

        padding: 13px 20px;
        margin-bottom: 13px;
    }

    .category_item {
        padding: 20px 15px 15px;
        margin-bottom: 15px;
    }

    .cat_img {
        margin: 0 auto 30px;
        max-width: 200px;
        height: 100px;
    }

    .cat_img img {
        height: 100px;
        margin: 0 auto;
        display: block;
    }

    .cat_info h3 {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .feature_product {
        padding: 10px 10px 10px;
        margin-bottom: 15px;
        height: 308px;
    }

    .feature_product_img {
        height: 130px;
    }

    .feature_product_img img {
        max-height: 130px;
    }

    .feature_product_info h3.product_name a {
        font-size: 13px;
        line-height: 1.3;
    }

    .feature_product_info a.author {
        font-size: 12px;
        margin-bottom: 5px;
    }

    .product_action {
        position: absolute;
        padding: 0 10px;
        bottom: 20px;
        left: 0;
        right: 0;
    }

    .add_to_wishlist i {
        font-size: 15px;
        top: 0;
    }

    .add_to_cart button {
        padding: 7px;
        font-size: 12px;
    }

    .product_price span {
        font-size: 12px;
    }

    .footer_area {
        padding: 20px 0 0 !important;
    }

    .footer_widget h2 a {
        font-size: 20px;
    }

    .footer_widget h2 {
        margin-bottom: 7px;
    }

    .footer_widget .address {
        font-size: 12px;
        padding-right: 0;
        margin-bottom: 15px;
    }

    .social_profile {
        margin-bottom: 12px;
    }

    .footer_widget h3,
    h6.footer_subtitle {
        display: none;
    }

    .footer_widget,
    .footer_menu {
        text-align: center;
    }

    .footer_menu li {
        display: inline-block;
        padding: 0 5px;
    }

    .footer_menu li a {
        font-size: 12px;
    }

    .newsletter_box .form-group {
        position: relative;
        margin: 10px 0;
    }

    .payment_method {
        margin: 10px 0 10px 0 !important;
    }

    .payment_method ul li img {
        max-width: 38px;
    }

    .copyright {
        padding: 5px 0;
    }

    .copyright p {
        font-size: 12px;
    }


    .content_wrapper {

        padding: 105px 0 35px;

    }

    .feature_product_wrap {
        padding: 40px 0 20px;
    }

    .feature_product_wrap.bg_pb {
        padding: 40px 0 35px;
    }

    .item-name {
        font-size: 18px;

    }

    .item-sku,
    .item-categories,
    .item-tags,
    .item-share {
        font-size: 13px;
        margin: 12px 0;
    }

    .product_action_btn {
        display: flex;
    }

    .product-details-tab.nav-tabs .nav-link {

        margin: 0 10px;
        font-size: 14px;
    }

    .product-details-tab.nav-tabs {
        margin-bottom: 20px;
    }

    .reviewer-img {
        width: 70px;
        height: 70px;
    }

    .reviewer-text h5 {
        font-size: 16px;
        margin-bottom: 0px;
    }

    .reviewer-text span {
        font-size: 12px;
    }

    p.client_quote {
        font-size: 13px;
    }

    .breadcrumb_menu {
        padding: 15px 0 20px;
    }

    .shop-element {
        text-align: left;
    }

    .sidebar_wrapper {
        display: none;
    }

    .calculate-shipping .form-group label {

        display: block;
    }

    .calculate-shipping .form-group input {
        width: 100%;
    }

    .checkout_item_info_wrap {
        height: 70px;
        overflow-y: auto;
    }

    .form-group.coupon-code button {

        font-size: 13px;
        padding: 5px 10px;
    }

    .slider-for__item,
    .slider-for__item img {
        max-height: 280px;
    }

    .category_section {
        padding: 50px 0 35px;
    }

    .table-responsive td a,
    .table-responsive td span,
    .table-responsive td p {
        font-size: 14px;
        line-height: 20px;
        display: block;
    }

    .cart_product_img {
        padding: 8px;
    }

    .cart_product_name h5 {
        margin-bottom: 6px;
    }

    .cart_product_name h5 a {
        font-size: 14px;
        line-height: 18px;
    }

    .cart_product_name p {
        font-size: 14px;
    }

    .page-num {
        margin-top: 5px;
    }

    .page-num li {
        display: inline-block;
        width: 35px;
        height: 35px;
    }

    .post-nav>div a {
        line-height: 2.6;
    }

    .sidebar_title {
        margin-bottom: 12px;
    }

    .category-sub-menu {
        height: 165px;
    }

    .sidebar-widget {
        margin-bottom: 20px;
    }

    .sidebar-widget .select_dropdown {
        display: block;
        padding-bottom: 35px;
    }

    .desc_subtitle {
        font-size: 20px;
    }

    .item_desc_title p,
    .item_desc_info p {
        font-size: 14px;
    }

    .input-qty.v2 .quantity-left-minus span,
    .input-qty.v2 .quantity-right-plus span {
        font-size: 22px !important;
        margin-top: 3px;
    }

    .cart_action_btn {
        text-align: center !important;
    }

    .cart_action_btn a {
        margin-bottom: 15px;
    }

    .cart-total {
        height: auto;
    }

    .checkout_details {
        height: auto;
        margin-bottom: 15px;
    }


    .badge {
        padding: 0 10px 10px 0;
    }

    .checkout_wrapper {
        margin: 30px 0 10px;
    }

    .order-tracking p {
        font-size: 12px;
    }

    .order_status_bar_wrap {
        padding: 20px 15px;
        margin: 20px 0 18px;

    }

    .order_msg p {
        font-size: 14px;
    }

    .success_wrapper {
        margin-top: 15px;
    }

    .error_msg h2,
    .success_msg h2 {
        font-size: 34px;
    }

    .error_img img {
        max-width: 200px;
    }

    .post-single .author-img {
        margin-bottom: 10px;
    }

    .category-sub-menu ul li.has-sub>a::after {
        top: 6px;
    }

    .table-content table td {
        min-width: 120px;
    }

    span.stock_status {

        display: inline-block !important;
    }

    .nav.nav-tabs.user_tab li {
        display: inline-block;
        padding: 0 5px;
        margin-bottom: 5px;

    }

    .nav.nav-tabs.user_tab {
        margin: 0 0 10px 0;
    }

    .address_box.v1 .user_title {
        font-size: 22px;
        margin-bottom: 5px;
    }

    .address_box.v1 {
        margin-bottom: 20px;
    }

    #edit_shipping_address .user-login-section,
    #edit_billing_address .user-login-section,
    #edit_info .user-login-section {
        padding: 10px 5px;
    }

    .error_wrapper {
        margin-top: 0;
    }

    .success_wrapper {
        margin-top: 10px;
        height: 480px;
    }

    .success_msg {
        padding: 0;
    }
    
     .column-5 {
        width: 48%;
    }
    
    .offer-product-list {
        justify-content: space-between;
    }
    
    .offer-product-list .feature_product {
        height: auto;
    }

}